Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 956205 - Review Request: bdii-config-top - top BDII configuration files
Summary: Review Request: bdii-config-top - top BDII configuration files
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2013-04-24 13:07 UTC by maria.alandes.pradillo
Modified: 2015-08-21 09:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-21 09:17:51 UTC


Attachments (Terms of Use)

Description maria.alandes.pradillo 2013-04-24 13:07:10 UTC
Spec URL: https://malandes.web.cern.ch/malandes/spec/bdii-config-top.spec
SRPM URL: https://malandes.web.cern.ch/malandes/slc6/bdii-config-top-1.0.7-1.el6.src.rpm
Description: 

Hi,

I would like to release the bdii-config-top package for the first time in EPEL. This is one of my first packages and I need a sponsor. 

bdii-config-top contains the configuration files for the top BDII. The core package, bdii, is already part of EPEL and I would like to release now all the remaining ones that comprise all together a site or top BDII.

I have tested the build works fine in koji, please check:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5296297

Fedora Account System Username: malandes

Comment 1 maria.alandes.pradillo 2013-04-24 16:07:55 UTC
Fixed error in spec file (source URL information missing):

Spec URL: https://malandes.web.cern.ch/malandes/spec/bdii-config-top.spec
SRPM URL: https://malandes.web.cern.ch/malandes/epel/bdii-config-top-1.0.7-2.el5.src.rpm

New build: 
http://koji.fedoraproject.org/koji/taskinfo?taskID=5297733

Comment 2 maria.alandes.pradillo 2013-08-13 09:41:23 UTC
There is a newer version of this package:
https://linuxsoft.cern.ch/koji/koji-x86_64/RPMS.bdii6-source/bdii-config-top-1.0.8-1.el6.src.rpm

Comment 3 Yaniv Bronhaim 2013-08-14 15:21:40 UTC
Hey,

The link doesn't work. Please provide new one

Comment 4 Yaniv Bronhaim 2013-08-14 15:32:38 UTC
The above meant to https://linuxsoft.cern.ch/koji/koji-x86_64/RPMS.bdii6-source/bdii-config-top-1.0.8-1.el6.src.rpm link.

Additionally , the link that specified in the spec file is - https://tomtools.cern.ch/confluence/display/IS/Home. well, it works by it redirects you to http://gridinfo.web.cern.ch.

Is it in purpose ? if you not, please modify the spec with the working link.

Comment 5 Miroslav Suchý 2015-08-21 09:17:51 UTC
No response for years. Closing. Feel free to reopen if you want to continue.


Note You need to log in before you can comment on or make changes to this bug.